GET
List video clones

Authorizations

Authorization
string
header
required

Provide your API key in the Authorization header using Bearer auth

Query Parameters

end_user
string

Only tasks of this end user

after
string

Cursor: ID of the last task on the previous page

limit
integer<int32>
default:20

Page size (1–100)

Response

OK

A list of video clone tasks (GET /v1/videos/clone), newest first.

object
string

Always list

Example:

"list"

data
object[]

Tasks

has_more
boolean

Whether there is another page